{
  "name": "@domain-wall/main",
  "version": "0.0.0",
  "devDependencies": {
    "prettier": "^3.5.3",
    "turbo": "^2.5.0",
    "typescript": "^5.7.2"
  },
  "engines": {
    "node": ">=22"
  },
  "packageManager": "bun@1.2.8",
  "private": true,
  "scripts": {
    "build": "turbo build",
    "dev": "turbo dev --concurrency=8",
    "sync:models": "./scripts/sync.models.sh",
    "db:migrate": "./scripts/migrate.sh",
    "prod": "turbo prod",
    "test": "turbo test"
  },
  "workspaces": [
    "apps/*",
    "packages/*"
  ]
}
